<%= render 'admin/support/tickets/partials/header' %>
<%= role_ticket_tabs %>

<script>
  $('.ticket-menu-card').click(function(){

    $('.ticket-menu-card').css("background-color","");
    $(this).css("background-color","#f3f4f5");

    $.ajax({
      url: `/admin/support/tickets/`,
      method: 'GET',
      dataType: 'script',
      data: {
        ticket_id: $(this).data().value
      }
    }).done(function() {
      $('.ticket-message-col').show();
    })
  })

</script>
